Bug 233795 - service-default-enabled not checked with LSB INIT
Summary: service-default-enabled not checked with LSB INIT
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 01:01 UTC by Patrice Dumas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.80-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 20:52:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2007-03-25 01:01:56 UTC
Description of problem:

An init.d file with the following in 
### BEGIN INIT INFO
...
# Default-Start:     3 4 5
...
will be started automatically. However it is not tested for in
InitScriptCheck.py, service-default-enabled is for old chkconfig
style comment only.

Version-Release number of selected component (if applicable):

rpmlint-0.79-1.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ville Skyttä 2007-03-25 10:06:39 UTC
Thanks, fixed upstream, will be in the next version:
http://rpmlint.zarb.org/cgi-bin/trac.cgi/changeset/1329

Comment 2 Ville Skyttä 2007-04-12 20:52:30 UTC
Fixed in 0.80-1 soon to appear in devel and a bit later in FC-6.


Note You need to log in before you can comment on or make changes to this bug.